[submodule "libraries/BLT"]
	path = libraries/BLT
	url = https://github.com/Tri11Paragon/BLT.git
[submodule "libraries/imgui"]
	path = libraries/imgui
	url = https://github.com/ocornut/imgui
[submodule "libraries/openal-soft"]
	path = libraries/openal-soft
	url = https://github.com/kcat/openal-soft.git
